# Copyright (C) 2025 gutentools-food-blog
# This file is distributed under the same license as the gutentools-food-blog package.
msgid ""
msgstr ""
"Project-Id-Version: gutentools-food-blog\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-14 03:54+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:31
msgid "Gutentools Food Blog"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done a disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about.php:14
msgid "About Me"
msgstr ""

#: ../patterns/about.php:29
msgid "I am Sarah Doe."
msgstr ""

#: ../patterns/about.php:33
msgid "Laoreet ridiculus vehicula cursus gravida at letius non enim lectus cras placerat est felis sit integer per magna curabitur inceptos sollicitudin semper class leo condimentum vulputate sagittis metus"
msgstr ""

#: ../patterns/about.php:38
msgid "See More"
msgstr ""

#: ../patterns/archive-product.php:55
msgid "No products were found matching your selection."
msgstr ""

#: ../patterns/archive.php:43, ../patterns/post.php:46, ../patterns/search.php:44
msgid "No posts found"
msgstr ""

#: ../patterns/categories.php:13
msgid "Welcome To Gutentools Food Blogs"
msgstr ""

#: ../patterns/categories.php:23
msgid "Thanksgiving"
msgstr ""

#: ../patterns/categories.php:27
msgid "All Thanksgiving Recipes"
msgstr ""

#: ../patterns/categories.php:37
msgid "Halloween"
msgstr ""

#: ../patterns/categories.php:41
msgid "All Halloween Recipes"
msgstr ""

#: ../patterns/categories.php:51
msgid "Easter"
msgstr ""

#: ../patterns/categories.php:55
msgid "All Easter Recipes"
msgstr ""

#: ../patterns/categories.php:65
msgid "4th of July"
msgstr ""

#: ../patterns/categories.php:69
msgid "All 4th of july Recipes"
msgstr ""

#: ../patterns/footer.php:13
msgid "Copyright ©2025 Powered and secured by Gutentools Blogs"
msgstr ""

#: ../patterns/gallery.php:13
msgid "#gutentoolsBlogs"
msgstr ""

#: ../patterns/latest-stories.php:14
msgid "Latest Recipes"
msgstr ""

#: ../patterns/post.php:10
msgid "Blog"
msgstr ""

#: ../patterns/quote.php:18
msgid "\"Nulla dictum suspendisse amet curabitur diam est massa finibus platea arcu donec viverra purus molestie la\""
msgstr ""

#: ../patterns/quote.php:23
msgid "Love,"
msgstr ""

#: ../patterns/quote.php:23
msgid "Sarah Doe"
msgstr ""

#: ../patterns/sidebar.php:15
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:23
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:31
msgid "Tags"
msgstr ""
